Add install of deb package alien to pre-build

Need extra support to build RPM packages on a Debian distro

Signed-off-by: Lott, Christopher (cl778h) <cl778h@att.com>
Change-Id: I339b257cc3483c9ba7d942c1da20fcc21166b14c
diff --git a/jjb/shell/install-deb-alien.sh b/jjb/shell/install-deb-alien.sh
new file mode 100644
index 0000000..bf9fa68
--- /dev/null
+++ b/jjb/shell/install-deb-alien.sh
@@ -0,0 +1,28 @@
+#!/bin/bash
+
+# O-RAN-SC
+#
+# Copyright (C) 2020 AT&T Intellectual Property and Nokia
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+#      http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+
+# Installs Debian package 'alien' to support building RPMs
+
+echo "---> install-deb-alien.sh"
+
+# stop on error or unbound var, and be chatty
+set -eux
+
+sudo apt-get update && sudo apt-get -q -y install alien
+
+echo "---> install-deb-alien.sh ends"